Subject: Re: [VCARDDAV] vcardrev nits

From: Ciny Joy <[email-masked]>
Date: Wed, 21 Oct 2009 16:57:14 -0700

[email-masked] wrote:
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Wed, 21 Oct 2009 19:05:09 -0400
> From: Simon Perreault <[email-masked]>
> Subject: Re: [VCARDDAV] vcardrev nits
> To: [email-masked]
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> On 21/10/09 01:34 PM, Ciny Joy wrote:
>   
>>> I added the "thing" value which stands for "an inanimate object (e.g. a device,
>>> a server, etc.)"
>>>
>>>       
>> In Calconnect, we have been working on a draft, defining resources, in
>> the calendaring and scheduling context. VCARD is one form of
>> representation we are defining and we are trying to reuse as many
>> attribute definitions as possible from this draft. Would it be possible
>> to have a value of 'resource', for KIND. In scheduling context, that
>> would cover a room, an equipment, or even a role (person with specific
>> skill set).
>>     
>
> I'm not sure I clearly understand the difference between a "thing" and a 
> "resource". Can you elaborate?
>   
It is almost the same. Though a resource can also be a location, like a 
room, or a role, like a plumber.
> Also, does this need to be part of the base spec? You could register 
> this "resource" value and define it properly with all the context it 
> needs in your own document...
>   
Will do that if needed. But that will be adding a value very similar to 
"thing". Hence the question now.

Thanks,
Ciny
> Thanks,
> Simon